<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595136</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406419</com:RegistrationNumber>
  <com:ApplicationDate>2024-08-06</com:ApplicationDate>
  <com:RegistrationDate>2025-01-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-08-06</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">GOOD VIBES GOOD LIVES</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">paměťová zařízení, nahraná DVD, počítačový software, software pro virtuální a rozšířenou realitu, zábavní software, vzdělávací software, softwarové aplikace ke stažení pro použití s 3D tiskárnami, počítačové databáze, počítačové softwarové platformy pro sociální sítě, software a aplikace pro mobilní zařízení, vzdělávací tabletové aplikace, materiály pro vzdělávací kurzy ke stažení, baterie, adaptéry, USB adaptéry, stahovatelné informace a obrázky z oboru (erotické) zábavy s možností stažení digitálního obsahu prostřednictvím elektronického přenosu dat, včetně internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tištěné příručky (manuály), samolepky, přání, gratulace, dopisní papír, obálky, časopisy, tiskoviny, vzdělávací publikace, knihy, tištěné informační letáky, kalendáře, noviny, tištěné vzdělávací materiály, papírenské výrobky jako tašky, pohlednice, nálepky (obtisky), fotografie, letáky, vyučovací pomůcky a potřeby (s výjimkou přístrojů), periodika, plakáty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní informační služby dodávané online z počítačové databáze nebo z internetu, šíření reklamních materiálů z oblasti sexu a erotiky on-line, propagace prodeje a obchodní pomoc při prodeji výrobků z oblasti sexu a erotiky, maloobchodní služby zaměřené na prodej oděvů a oděvních doplňků, maloobchodní prodej obuvi, online maloobchodní služby zaměřené na oděvy, online maloobchodní služby týkající se šperků a klenotů, služby on-line maloobchodních prodejen v oblasti kosmetiky a kosmetických výrobků, rozšiřování (distribuce) vzorků, velkoobchod a maloobchod v oboru sexuálních pomůcek a videofilmů, obchodní informační služby poskytované přes internet, reklamní, marketingové a propagační služby, služby předvádění výrobků a vystavování zboží pro reklamní a komerční účely, maloobchod a/nebo velkoobchod s produkty z oblasti sexu a erotiky prostřednictvím e-shopu, maloobchodní a/nebo velkoobchodní prodej výše uvedených výrobků ve tř. 9 a 16 prostřednictvím e-shopu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování informací a obrázků v oboru (erotické) zábavy prostřednictvím elektronického přenosu dat, včetně internetu a streamování videa, vývoj, sestavování, produkce a režie filmových a audiovizuálních produkcí, on-line herní služby prostřednictvím mobilních zařízení, koučink, produkce a distribuce filmů, videofilmů a nosičů dat, publikování, vydávání a distribuce časopisů a jiných tiskovin v oblasti erotiky, pronájem obrazových a/nebo zvukových aparatur, služby v oblasti vzdělávání a zábavy, organizování akcí pro účely zábavy, vzdělávání a výuka, pronájem obrazových a/nebo zvukových nahrávek, všechny výše uvedené služby v oblasti sexu a erotiky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-08-06</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Virtshop CZ s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hradec Králové, Pražské Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
